program Telephon;

uses
  Forms,
  MainUnit in 'MainUnit.pas' {MainForm},
  DataModuleUnit in 'DataModuleUnit.pas' {DataModule1: TDataModule},
  TownBookUnit in 'TownBookUnit.pas' {TownBookForm},
  AboutUnit in 'AboutUnit.pas' {AboutForm},
  EditFormUnit in 'EditFormUnit.pas' {EditRecordForm},
  FindResultUnit in 'FindResultUnit.pas' {FindResultForm},
  PhoneEditUnit in 'PhoneEditUnit.pas' {PhoneEditForm},
  ReportFormUnit in 'ReportFormUnit.pas' {ReportForm};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TMainForm, MainForm);
  Application.CreateForm(TDataModule1, DataModule1);
  Application.CreateForm(TTownBookForm, TownBookForm);
  Application.CreateForm(TAboutForm, AboutForm);
  Application.CreateForm(TEditRecordForm, EditRecordForm);
  Application.CreateForm(TFindResultForm, FindResultForm);
  Application.CreateForm(TPhoneEditForm, PhoneEditForm);
  Application.CreateForm(TReportForm, ReportForm);
  Application.Run;
end.
